{
  "full_name": "admin/changemaker.lite",
  "name": "changemaker.lite",
  "description": "Changemaker-lite is the current active development branch of Changemaker, focused on streamlining core services. These improvements will be merged into the master branch once ready.",
  "html_url": "https://gitea.bnkops.com/admin/changemaker.lite",
  "language": "HTML",
  "stars_count": 0,
  "forks_count": 0,
  "open_issues_count": 0,
  "updated_at": "2025-07-10T16:07:33-06:00",
  "created_at": "2025-05-28T14:54:59-06:00",
  "clone_url": "https://gitea.bnkops.com/admin/changemaker.lite.git",
  "ssh_url": "git@gitea.bnkops.com:admin/changemaker.lite.git",
  "default_branch": "main",
  "last_build_update": "2025-07-10T16:07:33-06:00"
}